<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>


<script>


    var N=9;
    document.write()

    for(var i=1; i<=N; i++ ){

        for(var a=1; a<N; a++){

            document.write(i)

        }

        document.write("br");

    }



    document.write("hr");
    document.write("hr");

</script>


</body>
</html>